.customer_image {
    height: 50px;
    width: 50px;
    border-radius: 50%;
}
.initials {
    height: 50px;
    width: 50px;
}
.swal2-confirm {
    width: 30%;
    font-size: 18px;
}
.swal2-cancel {
    width: 30%;
    font-size: 18px;
}
.dropdown-toggle {
    background-color: #f8f9fa;
}
.dropdown-toggle:hover {
    background-color: aliceblue;
}